# Create a brand kit

Creates a new brand kit for an organization. The created brand kit includes predefined sections like *Brand Context*, *Global Goals*, *Tone of Voice*, and more, which are empty by default.
In the response, the `id` key contains the created brand kit's unique identifier.

Endpoint: POST /api/brands/v1/organizations/{organizationId}/brandkits
Version: v1.0
Security: HTTPBearer

## Security:

  - `HTTPBearer` (unknown)
    http bearer JWT

## Path parameters:

  - `organizationId` (string, required)
    The unique identifier of your organization.

 To get this value, in the [Sitecore Cloud Portal](https://portal.sitecorecloud.io/) URL, the `organizationId` comes after `organization=`.

## Request fields (application/json):

  - `name` (string, required)
    The name of the brand kit.
    Example: Powerful EU brand kit

  - `description` (any)
    A brief description of the brand kit.
    Example: Brand kit for the Powerful energy bars EU market.

  - `industry` (any)
    The industry this brand kit is associated with.
    Example: retail

  - `brandName` (any)
    The name of the brand associated with this brand kit.
    Example: Powerful

  - `companyName` (any)
    The name of the company if different from the brand name.
    Example: Powerful Europe Ltd.

  - `logo` (any)
    The URL of the PNG image used as the brand kit logo.
    Example: https://example.com/logo.png

## Response 201:

  - `201` (unknown)
    Brand kit created successfully

## Response 201 fields (application/json):

  - `organizationId` (string, required)
    The unique identifier of your organization.
    Example: org_ABCDef123456

  - `id` (string, required)
    The unique identifier of the brand kit.
    Example: a1234bcd-efg5-678h-910i-jklmnopqrstu

  - `description` (any)
    A brief description of the brand kit.
    Example: Brand kit for the Powerful energy bars EU market.

  - `name` (string, required)
    The name of the brand kit.
    Example: Powerful EU brand kit

  - `brandName` (any)
    The name of the brand associated with this brand kit.
    Example: Powerful

  - `companyName` (any)
    The name of the company if different from the brand name.
    Example: Powerful Europe Ltd.

  - `logo` (any)
    The URL of the PNG image used as the brand kit logo.
    Example: https://example.com/logo.png

  - `status` (any)

  - `parentId` (any)
    The parent brand kit ID. Used when AI creates a new version of the brand kit during brand ingestion to indicate the original brand kit it's based on.
    Example: a1234bcd-efg5-678h-910i-abcdefghijklmn

  - `parentType` (any)
    The type of parent this brand kit belongs to.
    Example: brandkit

  - `industry` (any)
    The industry this brand kit is associated with.
    Example: retail

  - `tags` (any)
    An array of tags associated with the brand kit to categorize its documents.
    Example: []

  - `tags.category` (string, required)
    The main grouping or classification applied to the brand kit.
    Example: audience

  - `tags.values` (array, required)

  - `references` (any)
    An array of references associated with the brand kit.
    Example: []

  - `references.id` (string, required)
    The unique identifier of the document used in the brand kit.
    Example: 2ad5c154-6404-49ed-9ffc-0603c360a5af

  - `references.path` (string, required)
    The location of the reference used in the brand kit.
    Example: /path

  - `references.type` (string, required)
    The type of reference used in the brand kit.
    Example: document

  - `createdOn` (any)
    The date and time when the brand kit was created, formatted in ISO 8601.
    Example: 2025-06-18T12:46:12.718310Z

  - `createdBy` (any)
    The user who created the brand kit.
    Example: mman

  - `updatedOn` (any)
    The date and time when the brand kit was last updated, formatted in ISO 8601.
    Example: 2025-06-18T12:46:12.718310Z

  - `updatedBy` (any)
    The user who last updated the brand kit, formatted in ISO 8601.
    Example: mman

## Response 400:

  - `400` (unknown)
    Duplicate brand kit name

## Response 400 fields (application/json):

  - `detail` (array, required)

  - `detail.detail` (string, required)

  - `detail.loc` (array)

  - `detail.msg` (string)

  - `detail.type` (string)

## Response 422:

  - `422` (unknown)
    Unprocessable entity

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

## Response 500:

  - `500` (unknown)
    Brand kit operation failed

## Response 500 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

